Package calibre: Information

Source package: calibre
Version: 3.42.0-alt1
Build time:  Aug 3, 2021, 11:59 PM
Category: File tools
Report package bug
License: GPL
Summary:  A e-book library management application
Description: 
calibre is an e-book library manager. It can view, convert and catalog e-books
in most of the major e-book formats. It can also talk to e-book reader
devices. It can go out to the internet and fetch metadata for your books.
It can download newspapers and convert them into e-books for convenient
reading. It is cross platform, running on Linux, Windows and OS X.
List of rpms provided by this srpm: 
calibre (mipsel)
calibre-debuginfo (mipsel)
    1. libdbus-devel >= 1.10.8
    2. libdbus-glib-devel >= 0.106
    3. libxslt-devel
    4. bzlib-devel
    5. fontconfig-devel
    6. chrpath
    7. libsqlite3-devel
    8. cmake
    9. libexpat >= 2.2.4
    10. qt5-base-devel-static >= 5.3.2
    11. gcc-c++
    12. libssl-devel
    13. python >= 2.7.9
    14. /proc
    15. libmtdev-devel
    16. libmtp-devel >= 1.1.11
    17. libffi-devel >= 3.2.1
    18. python-module-BeautifulSoup4 >= 4.6.3
    19. rpm-build-intro >= 1.9.19
    20. python-module-Pillow >= 3.2.0
    21. libfreetype-devel
    22. python-module-PyQt5-devel
    23. python-module-apsw >= 3.8.0
    24. python-module-chardet >= 3.0.3
    25. python-module-css-parser >= 1.0.4
    26. python-module-cssselect >= 0.7.1
    27. python-module-dateutil >= 2.5.3
    28. python-module-dbus >= 1.2.4
    29. libchm-devel >= 0.40
    30. glib2-devel
    31. libgcrypt-devel >= 1.7.1
    32. libpng-devel
    33. python-module-dns >= 1.14.0
    34. python-module-dukpy
    35. libX11-devel
    36. python-module-html5-parser
    37. python-module-html5lib >= 0.999999999
    38. libpodofo-devel >= 0.9.5
    39. python-module-lxml >= 3.8.0
    40. libpoppler-devel >= 0.52
    41. libXext-devel
    42. python-module-mechanize
    43. python-module-msgpack >= 0.5.6
    44. python-module-netifaces >= 0.10.5
    45. xdg-utils >= 1.0.2
    46. python-module-psutil >= 4.3.0
    47. libXrender-devel
    48. python-module-pycrypto >= 2.6.1
    49. python-module-regex >= 2017.01.11
    50. zlib-devel
    51. python-module-setuptools
    52. python-module-sip-devel >= 4.19.1
    53. python-module-six >= 1.10.0
    54. libusb-devel
    55. python-modules-compiler
    56. python-modules-curses
    57. libts-devel
    58. python-modules-encodings
    59. python-modules-json
    60. libudev-devel
    61. python-module-webencodings >= 0.5.1
    62. libicu-devel >= 5.6
    63. libjpeg-devel
    64. libwebp-devel >= 0.5.0
    65. libinput-devel
    66. libgpg-error-devel >= 1.22
    67. libxkbcommon-devel
    68. libwmf-devel >= 0.2.8
    69. libxml2-devel
    70. libpoppler-qt5-devel >= 0.20.2
Last changes:
April 29, 2019 Vitaly Lipatov 3.42.0-alt1
- new version 3.42.0 (with rpmrb script)
April 21, 2019 Vitaly Lipatov 3.41.3-alt1
- new version 3.41.3 (with rpmrb script) (ALT bug 36650)
- add BeautifulSoup4 require (new dep)
March 13, 2019 Vitaly Lipatov 3.40.1-alt1
- new version 3.40.1 with rpmgs script
Back to Top